<?= $this->fetch('header.phtml', ['texts' => isset($texts) ? $texts : []]) ?>

    <section class="section section-white">
        <div class="container">
            <div>
                <h1>Kontakt</h1>
                <p>
                    <strong>IT Akadémia</strong><br>
                    Táborská 8<br>
                    04001 Košice<br>
                    Slovensko<br>
                    <br>
                    <strong>Tel</strong>: 0905 123 321<br>
                    <strong>Email</strong>: kruzok@itakademia.sk<br>
                </p>
            </div>
        </div>
    </section>

<?= $this->fetch('footer.phtml', ['texts' => isset($texts) ? $texts : []]) ?>